.menu_content ul
{
	margin: 0;
	padding: 0;
	list-style-type: none;
	width: 180px;
	background-color:#f1e2cf;
	z-index:9999;
}
 
.menu_content ul li{
	position: relative;
	margin:0;
	width:170px;
	height:20px;
	padding:8px 0 5px 5px;
	border-bottom:solid 1px #fefcf9;
	border-top:solid 1px #e0c4a4;
	background-image:url(/images/li_arrow.gif);
	background-repeat:no-repeat;
	background-position:165px 11px;
	cursor:pointer;
	color:#b4294b;
	text-transform:uppercase;
	z-index:9999;
}

.menu_content ul li.first
{
	border-top:0;
}
.menu_content ul li.last
{
	border-bottom:0;
}
.menu_content ul li:hover{
	color:#b4294b;
	font-weight:bold;	
	text-decoration:none;
}

/* Top level menu links style */
.menu_content ul li a{
	color:#b4294b;
	width:165px;
	height:25px;
	float:left;
	outline:none;
	font-size:11px;
}

.menu_content ul li a:link, .menu_content ul li a:visited, .menu_content ul li a:active{
	color:#b4294b;
	text-decoration:none; /*background of tabs (default state)*/
}

.menu_content ul li a:hover{
	color:#b4294b;
	font-weight:bold;	
	text-decoration:none;
}

/*Sub level menu items */
.menu_content ul li ul{
position: absolute;
width: 180px; /*Sub Menu Items width */
top: 0;
display: none;
background-color:#ddb996;
z-index:9999;
}

.menu_content ul li ul li
{
	background-image:none;
	margin-left:10px;
	margin-right:10px;
	text-transform:uppercase;
	width:145px;
	font-weight:normal;
}
 
/* Holly Hack for IE \*/
* html .menu_content ul li { float: left; height: 1%; }
* html .menu_content ul li a { height: 1%; }
/* End */

